*  {
    box-sizing: border-box;
}
body {
    font-family: "Ubuntu", sans-serif;
    background-image: url(./../image/background.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.container {
    width: 324px;
    margin: 0 auto;
}
.jorney {
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 18px 79px;
    /* margin-bottom: 54px; */
}
.info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.info-title {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}
.info-title:hover {
    color: #01813F;
    transition: 0.8s;
}
.link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.calendar {
    margin-right: 27px;
    /* stroke: #FFFFFF; */
    fill: #FFFFFF;
}
.calendar:hover {
    fill: #01813F;
    transition: 0.8s;
}
.mail {
    margin-right: 24px;
    fill: white;
}
.mail:hover {
    fill: #01813F;
    transition: 0.8s;
}
.compas {
    margin-right: 53px;
    fill: #FFFFFF;
}
.compas:hover {
    fill: #01813F;
    transition: 0.8s;
}
.login:hover {
    color: #01813F;
    transition: 0.8s;
}
.signup:hover {
    color: #01813F;
    transition: 0.8s;
}
.login,
.signup {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.text {
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.text::before {
    position: absolute;
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    content: "";
    right: 200px;
}
.content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 58px);
}
.content-form {
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    /* transform: translate(140%, 22%); */
    padding-inline: 60px;
}
.form-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 31px;
    padding-bottom: 15px;
}
.form-sibgnup {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.content-form::before {
    position: absolute;
    width: 18px;
    height: 18px;
    background: #3CB878;
    content: "";
    top: 32px;
    left: 0;
}
.form-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.form-link:hover {
    text-decoration: underline;
    transition: 0.8s;
}
.button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 31px;
}
.btn-facebook {
    background: #305DB8;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-right: 4px;
    border-radius: 5px;
}
.facebook-img {
    padding: 12px 18px;
}
.facebook-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    position: relative;
    padding: 18px 22px;
}
.facebook-text::before {
    position: absolute;
    width: 1px;
    height: 28px;
    content: "";
    background: #0A162F;
    opacity: 0.1;
    left: 0;
    top: 12px;
}
.btn-google {
    background: #DF4A32;
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: 5px;
}
.google-img {
    padding: 15px 12px;
}
.google-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    padding: 18px 28px;
    position: relative;
}
.google-text::before {
    position: absolute;
    width: 1px;
    height: 28px;
    background: #2B0D09;
    opacity: 0.1;
    content: "";
    left: 0;
    top: 12px;
}
.btn-facebook:hover {
    background: #022263;
    transition: 0.8s;
}
.btn-google:hover {
    background: #AB1F09;
    transition: 0.8s;
}
.content-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    text-align: center;
    position: relative;
    padding-bottom: 12px;
}
.content-text::before,
.content-text::after {
    position: absolute;
    width: 152px;
    height: 1px;
    background: #F2F2F2;
    content: "";
}
.content-text::before {
    right: 4px;
    bottom: 16px;
}
.content-text::after {
    left: 4px;
    bottom: 16px;
}
.field {
    display: grid;
    justify-content: center;
    align-content: center;
}
.name ,
.lastname ,
.email ,
.password ,
.confirmpassword ::placeholder {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}
.name,
.lastname,
.email,
.password,
.confirmpassword {
    margin-bottom: 16px;
    width: 322px;
    padding: 15px 0px 15px 20px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.input-focus:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    /* border: none; */
    outline: none;
}
.label-checkbox {
    display: flex;
    justify-content: start;
    align-items: center;
    padding-bottom: 20px;
}
.checkbox {
    margin-right: 8px;
}
.checkbox-text,
.checkbox-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}
.checkbox-link {
    color: #3CB878;
}
.checkbox-link:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.8s;
}
.create-btn {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    padding: 16px 99px;
    margin-bottom: 38px;
}
.create-btn:hover {
    background: #01813F;
    transition: 0.8s;
}
